<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link type="text/css" href="cards.css" rel="stylesheet">
</head>
<body>
    <div class="wrapper">
        <div class="card_01">
            <br>♠<br>
        </div>
        <div class="card_02">
            <br>♥<br>
        </div>
        <div class="card_03">
            <br>♦<br>
        </div>
        <div class="card_04">
            <br>♣<br>
        </div>
        <div class="joker">
            <br><img src="./images/joker.png" width="70%"><br>
        </div>
    </div>
</body>
</html>